User talk:Kolloid

From CCCHHWiki
Jump to: navigation, search

Hello can you help me sure? i have a problem, i can't open chaosvpn .

direvolde@DireVolde:~$ chaosvpn ChaosVPN client v2.19~dev starting. Note: compiled using OpenSSL version 'OpenSSL 1.0.1c 10 May 2012' headers, but linked to OpenSSL version 'OpenSSL 1.0.2g 1 Mar 2016' library Error - wrong user - please start as root user direvolde@DireVolde:~$ openssl version OpenSSL 1.0.2g 1 Mar 2016 direvolde@DireVolde:~$ sudo chaosvpn [sudo] password for direvolde: ChaosVPN client v2.19~dev starting. Note: compiled using OpenSSL version 'OpenSSL 1.0.1c 10 May 2012' headers, but linked to OpenSSL version 'OpenSSL 1.0.2g 1 Mar 2016' library error: you have to change $my_vpn_ip in /etc/tinc/chaosvpn.conf

thanks for answer..

Personal tools
Namespaces

Variants
Actions
Navigation
Language
Tools